import shutil

shutil.copy("kernel/test/utils.py", "kernel/test/functions/utils.py")
shutil.copy("kernel/test/utils.py", "kernel/test/instructions/utils.py")
shutil.copy("kernel/test/utils.py", "kernel/test/primitives/utils.py")
shutil.copy("kernel/test/utils.py", "kernel/test/rules/utils.py")

shutil.copy("interface/HUTN/test/util.py", "interface/HUTN/test/grammar_action_language/util.py")
shutil.copy("interface/HUTN/test/util.py", "interface/HUTN/test/modelling_language/util.py")
shutil.copy("interface/HUTN/test/util.py", "interface/HUTN/test/graph_compilation_action_language/util.py")
shutil.copy("interface/HUTN/test/util.py", "interface/HUTN/test/constructor_compilation_action_language/util.py")
